Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 13:17:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation emadeldin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emadeldin Bot:  Hi Emadeldin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9662169004 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0508984085 Bot:  Please wait while we transfer you to an agent Customer:  Please call and settle the details  of delivery Agent:  Hi Emadeldin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Agent:  Could you please confirm that if the following contact number is correct : +971508984085 Agent:  Hi Emadeldin, I'm not getting a response from you. Are we still connected? Agent:  Hi Emadeldin, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes please  call this number 0508984085/0561439995 of my order #9662169004 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Check my order # 9662169004 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  emadeldin Bot:  Hi Emadeldin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9662169004 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            04:42 PM, 23rd May                     emadeldin                    /startOver           04:43 PM, 23rd May                   mayar                   Hi Emadeldin,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:44 PM, 23rd May                     emadeldin                    Please check for my order if hou can deliver  it today bcoz i am leaving for vacation  tonight           04:45 PM, 23rd May                     emadeldin                    Order # 9662169004           04:46 PM, 23rd May                     emadeldin                    Hello           04:48 PM, 23rd May                     emadeldin                    Are you  still there ?           04:48 PM, 23rd May                     emadeldin                    I am waiting  for reply           04:49 PM, 23rd May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971508984085)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:52 PM, 23rd May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:55 PM, 23rd May                   mayar                   Hi Emadeldin, I have not received a response from you still, please confirm if we are still connected?           04:56 PM, 23rd May                     emadeldin                    Yes i am back           04:57 PM, 23rd May                     emadeldin                    The courier is not calling  . He call once  then after that day no courier calls           04:58 PM, 23rd May                   mayar                   Kindly send your address and contact number to confirm it with the shipping company           04:58 PM, 23rd May                     emadeldin                    Address: lower ground  floor THE DUBAI MALL Management           04:59 PM, 23rd May                     emadeldin                    Mobile  or contact number  :0508984085           04:59 PM, 23rd May                     emadeldin                    If you  can't  deliver           04:59 PM, 23rd May                     emadeldin                    If you can't  deliver  let me know . Don't  send everyday  text messages           05:00 PM, 23rd May                     emadeldin                    I was waiting  for the delivery  21/05/2021 , i didn't  receive any calls or delivery           05:02 PM, 23rd May                     emadeldin                    I am traveling  and the items i ordered  is not delivered  .           05:03 PM, 23rd May                     emadeldin                    Let me know if u can deliver  it today . Or i will just pick it up in the shop in dubai mall branch. I am here in dubai mall until 6pm           05:05 PM, 23rd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:07 PM, 23rd May                   mayar                   Is there anything else i can help you with?            05:08 PM, 23rd May                     emadeldin                    Please call me in this number  i am waiting  0508984085           05:08 PM, 23rd May                     emadeldin                    I will be until 6pm today in dubai mall           05:09 PM, 23rd May                     emadeldin                    I went to the shop here but i didn't  get any help           05:09 PM, 23rd May                     emadeldin                    Call me to confirm what when u will deliver           05:10 PM, 23rd May                     emadeldin                    0508984085           05:10 PM, 23rd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:14 PM, 23rd May                   mayar                   Is there anything else i can help you with?            05:14 PM, 23rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2613851